List Certificates
curl --request GET \
--url https://api.mokaru.ai/v1/certificates \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mokaru.ai/v1/certificates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mokaru.ai/v1/certificates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Certificates
List Certificates
List certificates on your career profile
GET
/
v1
/
certificates
List Certificates
Overview
Retrieve all certificates on the authenticated user’s base resume.Scope required:
certificates:read | Rate limit: 60 requests/minRequest
GET /v1/certificates?limit=25&offset=0
Query Parameters
number
default:"25"
Results per page (max 100)
number
default:"0"
Pagination offset
string
Target a specific resume by its id (from
list-resumes). Omit to use your base/default resume; the resume must be self-contained.Response
{
"data": [
{
"id": "clx...",
"name": "AWS Solutions Architect Professional",
"issuer": "Amazon Web Services",
"description": "Validated expertise in designing distributed systems on AWS",
"issueDate": "2024-03-15T00:00:00.000Z",
"expiryDate": "2027-03-15T00:00:00.000Z",
"credentialId": "AWS-SAP-12345",
"verificationUrl": "https://aws.amazon.com/verification/...",
"createdAt": "2026-01-15T10:00:00.000Z",
"updatedAt": "2026-01-15T10:00:00.000Z"
}
],
"total": 5,
"hasMore": false,
"limit": 25,
"offset": 0
}
Was this page helpful?
⌘I
